BIEN 3 - Task #305

Complete full-dataset validations for NYBG & SALVIAS
12/15/2011 03:42 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/15/2011
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 01/04/2012 05:00 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

Created mechanism to write verification queries and compare to desired output

#2 - 01/05/2012 11:25 AM - Aaron Marcuse-Kubitza
- % Done changed from 30 to 40

You can view the validation results by running the following on vegbiendev:
make verify --directory=/home/bien/svn/inputs/SALVIAS/

The validation results highlight areas where the imported data differs from the input data, which can be used to find potential bugs.

#3 - 10/03/2013 01:09 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 40 to 100
